Remove user
Remove user from organization.
DELETE https://api.tedee.com/api/v37/organization/{organizationId}/user/byorganizationuserid/{organizationUserId}
URI Parameters
Name |
Type |
Description |
|---|---|---|
organizationId |
number |
id of organization |
organizationUserId |
number |
id of organization user |
Responses
Name |
Type |
Description |
|---|---|---|
201 Created |
ApiResponse |
Created |
401 Unauthorized |
ApiResponse |
Unauthorized |
403 Forbidden |
ApiResponse |
Forbidden |
404 Not Found |
ApiResponse |
Not Found |
500 Server Error |
ApiResponse |
Server Error |
Scopes
Name |
Description |
|---|---|
Organization.ReadWrite |
Grants user possibility to read and write organization data |
Examples
Remove organization user 123 from organization 1
curl -X DELETE "https://api.tedee.com/api/v37/organization/1/user/byorganizationuserid/123" \
-H "accept: application/json" \
-H "Authorization: Bearer <<access token>>"